import { httpApi } from '../../request/httpApi'


export default {
    async queryInternalPage(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/neiYeController/queryCurrentNodeNeiYeLedger',
            method: 'post',
            data: form,
        }, msg)
    },
    //获取当前合同段的上报批次
    async queryBatchList(form, msg = true) {
        return httpApi({
            url: 'api/blade-business/task/query-batch-list-two',
            method: 'get',
            params: form,
        }, msg)
    },
}
